/* COMMON ================================================================================*/
/* google font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Zen+Old+Mincho:wght@500;700&display=swap');

body {
	font-family: 'Zen Old Mincho', sans-serif,'Avenir','Helvetica Neue','Helvetica','Arial','Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ', Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif!important;
	min-width: 1250px!important;
	overflow:visible!important;
	position: relative;
	-webkit-text-size-adjust: 100%;
	animation: fadeIn 2s ease 0s 1 normal;
	-webkit-animation: fadeIn 2s ease 0s 1 normal;
	margin: 0;
	}


@keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
	}

@-webkit-keyframes fadeIn {
	0% {opacity: 0}
	100% {opacity: 1}
   }

.stopBk {
	overflow: hidden!important;
	}

html{height: 100%;}

p{
	font-size: 18px;
	line-height: 1.6;
	color: #454545;
	margin: 0;
	padding: 0;
	transform: rotate(0.03deg);
	}

small{
	font-size: 80%;
	}

img{
	width: 100%;
	display: block;
	}

a{
	display: block;
	color: #545454;
	overflow:hidden!important;
	outline:none!important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)!important;
	text-decoration:none;
	transition-duration: .3s;
	transform: rotate(0.03deg);
	}
a:hover{
	outline:none!important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)!important;
	transition-duration: .3s;
	}
a:focus{
	outline:none!important;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0)!important
	}

table{
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	table-layout: fixed;
	}
table th,
table td{
    color: #333333;
    font-size: 18px;
    line-height: 1.4;
	vertical-align: top;
    text-align: left;
	}
table th{
    font-weight: normal;
    }
table td{
    }

table.tb01{}
table.tb01 th,
table.tb01 td{
    border: #9ABA9D 1px solid;
    padding: 10px 20px;
    }
table.tb01 th{
    width: 180px;
    text-align: center;
    background-color: #E6F1E8;
    }
table.tb01 td{}


ul{
	padding: 0;
	}
ul li,
ol li{
	list-style-position: inside;
	list-style-type: none;
	font-size: 18px;
	line-height:1.8;
	color: #545454;
	transform: rotate(0.03deg);
	}

ul.disc{}
ul.disc li{
	list-style: disc;
	margin-left: 20px;
	}

ul.line{
    display: flex;
    flex-wrap: wrap;
    }
ul.line li:not(:last-child){
    margin-right: 20px;
    }

ul.note{}
ul.note li{
    padding: 5px 0;
	border-bottom: #D5D5D5 1px solid
	}

ul.notice{
    }
ul.notice li{
   font-size: 18px;
    list-style-type: none;
    text-indent: -1.2em;
    padding-left: 1.2em;
    }
ul.notice li::before{
    content: "※";
    color: #D35254;
    margin-right: 0.2em;
	}



dl{}
dl dt,
dl dd{
	}
dl dt{
	}
dl dd{
	}
dl dd:last-child{
	padding-bottom: 0;
	border-bottom: none;
	}

address{
	color: #545454;
	font-size: 20px;
	font-style: normal;
	line-height: 1.4;
	}

h1,h2,h3,h4{
	margin: 0;
    padding: 0;
	}


.title01{
    position: relative;
    color: #30A888;
    font-size: 30px;
	text-align: center;
    margin-bottom: 50px;
	}
.title01::after{
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    content: "";
    width: 100px;
    height: 3px;
    background-color: #30A888;
    }

.title02{
    color: #30A888;
    font-size: 22px;
    margin-bottom: 20px;
    }
.title02::before{
    content: "■"
    }

.title03{
	display: flex;
	align-items: center;
	color: #8F8F8F;
	font-size: 22px;
    margin-bottom: 20px;
	}
.title03::after{
	content: "";
	flex-grow: 1;
	border-bottom: #AFAFAF 2px solid;
	margin-left: 20px;
	}


section{
   width: 100%;
	padding: 100px 0;
	}
section:last-child{margin-bottom: 0;}

.wrap{
	width: 1100px;
    margin: 0 auto;
	padding: 0;
	box-sizing: border-box;
	}


main{
	padding: 0 0;
	width: 100%;
	}
.toppage{
	}
.subPage{
	}

.subPage section:last-child{
	padding-bottom: 0;
	}
.subPage .wrap:not(:last-child){
	margin-bottom: 80px;
	}

.bfIcon::before{
	display: inline-block;
	content: "";
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	margin-left: -1em;
	/*
	background-image: url("../img/icon_medicine.png");
	width: 24px;
	height: 24px;
	margin: -6px 8px 0 0;*/
	}
.afIcon::after{
	display: inline-block;
	content: "";
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	}

.tel{
	display: block;
	color: #30A888;
	font-size: 34px;
	font-weight: bold;
	}

.tel::before{
	display: inline-block;
	content: "";
	background-size: contain;
	vertical-align: middle;
	background-repeat: no-repeat;
	margin-left: -1em;
	background-image: url("../img/icon_tel.png");
	width: 0.8em;
	height: 0.8em;
	margin: -.1em 0.2em 0 0;
	}


/* HEADER --------------------------------------------------- */
header{
	width: 100%;
	box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.2);
	font-family: "Zen Old Mincho", serif;
	background-color: rgba(255,255,255,0.6);
	}
header .wrap{
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 20px 20px;
	}

header .wrap .name{
	color: #30A888;
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
	}

.menuArea{
	width: 470px;
	}

.hdInfo{
	display: flex;
	align-items: center;
	justify-content: space-between;
	}


nav ul{
	display: flex;
	margin: 0;
	justify-content: flex-end;
	}

nav ul li{
	line-height: 1.4;
	margin-left: 40px;
	}
nav ul li a{
	color: #21445B;
	font-size: 20px;
	text-align: center;

	}
nav ul li a:hover{
	}

.menu-btn{
	display: none;
	}


/* FOOTER --------------------------------------------------- */
footer{
    padding: 40px 0;
    }
footer .info{
    text-align: center;
    }

footer .info .name{
    color: #30A888;
    font-size: 20px;
    font-weight: bold;
    }

footer .info address{
    margin: 15px 0;
    }

.copy{
	color: #494949;
	font-size: 16px;
    text-align: center;
	margin-top: 20px;
	}


/* HELPER --------------------------------------------------- */
ul.linkBtn{
    display: flex;
    justify-content: flex-end;
    margin-top: 1em;
    }

ul.linkBtn li a{
    color: #FFF;
    background-color: #30A888;
    padding: 5px 20px;
    border: #30A888 1px solid;
    }
ul.linkBtn li a:hover{
    color: #30A888;
    background-color: #FFF;
    }

.alignLeft{text-align:left!important;}
.alignRight{text-align:right!important;}
.alignCenter{text-align:center!important;}

.textLink{
	display: inline;
	text-decoration: underline;
	}
.textLink:hover{text-decoration: none;}

.hide{visibility: hidden;}

.bdTop{
    border-top: #CDCDCD 1px solid;
    }

.pagetop{
	position: fixed;
	display: block;
	width: 80px;
	height: auto;
	right: 0px;
	bottom: 0px;
	}
.pagetop img{
	display: block;
	width: 100%;
	}



/* PAGE ================================================================================*/

/* index.html --------------------------------------------------- */
.eyecatch{
	position: relative;
	width: 100%;
	max-width: 2400px;
	height: 700px;
    
	background-image: url("../img/bg_eyecatch.webp");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	margin: 0 auto;
	}

.eyecatch div{
  position: absolute;
	left: 0%;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	 -ms-transform: translateY(-50%);
	width: 680px;
    box-sizing: border-box;
    background-color: rgba(60,120,61,0.50);
	padding: 20px 40px;
	}

.eyecatch h1{
	color: #FFF;
	font-size: 44px;
	line-height: 1.4;
    text-align: center;
	text-shadow: -1px 1px 9px rgba(0, 0, 0, 0.4);
    margin: 0;
	}
.eyecatch h1 span{
	display: block;
	font-size: 26px;
	font-weight: normal;
	line-height: 1.6;
	}

dl.list{}
dl.list dt{
    }
dl.list dd{
    padding: 0 0 50px;
    }

.contact{
    background-color: #F7F7F7;
    padding: 40px 40px;
    }

.doctor{
    width: fit-content;
    text-align: center;
    margin: 0 auto;
    }
.doctor .name{
    font-size: 26px;
    margin-bottom: 30px;
    }



/* Media QuelikeTblry ================================================================================*/
.sp{display: none;}
.pc{display: inline-block;}


@media only screen and (max-width: 479px){
	.pc{display: inline-block;}
}

@media only screen and (min-width: 480px) and (max-width: 599px) {
	.pc{display: inline-block;}
	
}

@media only screen and (max-width : 599px) {
	.sp{display: inline-block;}
	.pc{display: none;}
	
	body{min-width:inherit!important;}
	
	.toppage{
		width: 100%;
		margin: 0 auto;
		}
	.subPage{
		padding: 0;
		}
	
	section{
		padding: 10% 0;
		}

	
	.wrap{
		width: 94%;
		padding: 4% 0;
		margin: 0 auto;
		}

    .title01{
        font-size: 7vw;
        margin-bottom: 15%;
        }
    .title01::after{
        bottom: -20px;
        width: 20%;
        }

    .title02{
        font-size: 5vw;
        margin-bottom: 4%;
        }
    .title02::before{
        content: "■"
        }
    .title03{
        font-size: 6vw;
        margin-bottom: 4%;
        }
    .title03::after{
        margin-left: 5%;
        }
    
	p,
	ol li,
	ul li{
		font-size: 4.5vw;
		line-height: 1.6;
		}
	
	ul.disc{margin-left: 6%;}
	ul.disc li{
		font-size: 4.5vw;
		line-height: 1.6;
		}
		
	dl dt{
		font-size: 5vw;
		padding: 3% 0;
		}
	dl dd{
		font-size: 5vw;
		padding: 5% 0 10%;
		}
	
	table th{
		display: inline-block;
		padding: 0 4%;
		background-color: #C7C7C7;
		}
	table td{
		display: block;
		width: 100%;
		padding: 2% 0 5% 10%;
		}
	table th,
	table td{
		font-size: 4.5vw;
		line-height: 1.4;
		border-bottom: none;
		}
	
    table.tb01{
        border: #9ABA9D 1px solid;
        }
    table.tb01 th,
    table.tb01 td{
        display: block;
        padding: 2% 4%;
        border: none;
        }
    table.tb01 th{
        width: 100%;
        text-align: left;
        }
    table.tb01 td{}

    
	/* header */
	header .wrap{
		flex-direction: column;
		align-items: inherit;
		padding: 4% 2%;
		}
	
	header .wrap .name{
		font-size: 6vw;
        text-align: center;
		margin: 0;
		padding: 0 0 0 0;
		}
	
	.menuArea{
		width: auto;
		}
	.hdInfo,
	nav{
		display: none;
		}
	
	/*menu*/
	nav{
		position: fixed;
		top: 0;
		right: 0;
		z-index: 999;
		width: 70%;
		height: 100vh;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		background: #FFF;
		overflow-y: scroll;
		}
	nav ul{
		width: 80%;
		flex-direction: column;
		}
	nav ul li{
		margin: 0;
		}
	nav ul li a{
		display: block;
		font-size: 5vw;
		line-height: 1;
		text-align: center;
		border-top: #FFF 1px dotted;
		padding: 5% 3%;
		}

	nav ul li:last-child a{
		text-align: center;
		display: block;
		color: #FFF!important;
		border-top: none;
		background-color: #545454;
		margin: 15px 0 0 0;
		}

	nav{
		transform: translateX(100vw);
		transition: all .3s linear;
		}
	
	nav.is-active{
		transform: translateX(0);
		}
	
	.bk {
		display: none;
		position: fixed;
		z-index: 99;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #333;
		opacity: 0.6;
		transition-duration: .5s;
		}
	
	.menu-btn{
		/*display: block;*/
		position: fixed;
		top: 1.5%;
		right: 4%;
		width: 17%;
		z-index: 2;
		padding: 2% 0;
		box-sizing: border-box;
		background-color: #D57676;
		}
	
	.menu-btn p{
		color: #FFF;
		font-size: 4vw;
		line-height: 1;
		text-align: center;
		}
	.menu-btn::before{
		display: block;
		content: "";
		background-image: url("../img/icon_menu.png");
		background-size: contain;
		vertical-align: middle;
		background-repeat: no-repeat;
		margin: 0 auto;
		width: 2em;
		height: 2em;
		}
    
	
	/* footer */
	footer{
        padding: 10% 0 0;
        }
    footer .info .name{
        font-size: 5vw;
        }

    footer .info address{
        margin: 4% 0;
        }

    
	.copy{
		z-index: 3;
		font-size: 3.6vw;
		text-align: left;
		padding: 4% 15% 5% 5%;
		}	
	.pagetop{
		width: 15%;
		right: 2%;
		bottom: 1.4%;
		}
	
	
	/* index.html */
	.eyecatch{
		height: 450px;
		background-image: url("../img/bg_eyecatch_sp.webp");
		background-size: cover;
		background-position: left 80%;
		}

	.eyecatch div{
        top: auto;
		bottom: -5%;
        left: auto;
        right: 0;
        transform: none;
        -webkit-transform: none;
        -ms-transform: none;
        width: 90%;
        max-width: 100%;
        padding: 5% 0;
		}

	.eyecatch h1{
		font-size: 6vw;
		text-shadow: none;		
		}
	.eyecatch h1 span{
		font-size: 4.5vw;
        margin-bottom: 5%;
		}
    
    dl.list dd{
        padding: 0 0 10%;
        }

    .contact{
        padding: 5% 8%;
        margin-top: 10%;
        }
    .contact p:nth-child(3){
        width: fit-content;
        margin: 2% 0 0 auto;
        }


    .doctor .name{
        font-size: 6vw;
        text-align: center;
        }


}

@media only screen and (max-width : 992px){
	body{min-width: 1100px;}
	
}


@media print, only screen and (min-width:1351px){
	body{min-width: 1100px;}
	
}